{
  "@@locale": "hu_HU",
  "settings": "Beállítások",
  "removeBannerAndPopupAds": "Banner és felugró hirdetések eltávolítása",
  "preference": "PREFERENCIA",
  "soundEffects": "Hang hatások",
  "vibration": "Rezgés",
  "theme": "Téma",
  "information": "INFORMÁCIÓ",
  "shareApp": "Alkalmazás megosztása",
  "contactUs": "Kapcsolatfelvétel",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Adatvédelmi irányelvek",
  "termsOfService": "Szolgáltatási feltételek"
}